# Copyright (C) 2026 VWThemes
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: Appointment Booking 1.3.5\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/appointment-booking\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-03-27T18:40:45+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: appointment-booking\n"

#. Theme Name of the theme
#: style.css
#: functions.php:106
#: inc/block-patterns/block-patterns.php:16
#: inc/customizer.php:3143
#: inc/getstart/getstart.php:113
msgid "Appointment Booking"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:598
msgid "https://www.buywptemplates.com/products/free-appointment-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Appointment Booking is a sophisticated WordPress theme with a clean and elegantly designed layout for websites facilitating hospital booking and doctor appointment booking online. It is a multipurpose theme as it can be used for hospitals, advertise, reservation, gynecology, nursing home, reviews, Full body checkup, SARS, Covid-19, general clinics, service provider, directory, google map, dental clinic, listing clinics, health services, drug stores, healthcare organizations, health professionals, dermatology, child care,Scheduling, Consultations, Reservations, Services, Clinics, physical therapist, orthopedician, psychiatrist, surgery, dentist, doctors, health centers, Vaccination websites, Orthodontist, community health centers, medical stores, optometrist, laboratory, pathologies, physiatrist pediatric clinic, veterinary clinic and any medical and healthcare-related website. This theme is so well crafted that it makes your website appear as if it is designed by a professional WordPress developer. Your visitors will love the way your website performs at this theme includes clean codes that are optimized for speed as well as performance. With a plethora of customization options at your disposal, you can do any desired changes in the layout and make your website look the way you have always wanted. Designed using the Bootstrap framework, Custom Menu, Threaded Comments. it has a visual appeal and its minimalist design never lets the focus of your visitors drift away from the key information displayed on your site. Compatible with Gutenberg Editor. Your website will be interactive as there are many Call To Action (CTA) buttons included in the theme. Mobile users will have a great experience as your web page adjusts to every screen size thanks to the theme’s responsive and retina-ready design. It is translation ready and includes social media icons and a lot of shortcodes.Demo: https://demos.buywptemplates.com/bwt-appointment-pro/"
msgstr ""

#. Author of the theme
#: style.css
msgid "VWThemes"
msgstr ""

#. Author URI of the theme
#: style.css
#: functions.php:597
msgid "https://www.vwthemes.com/"
msgstr ""

#: 404.php:13
#: inc/customizer.php:2744
msgid "404 Not Found"
msgstr ""

#: 404.php:14
#: inc/customizer.php:2758
msgid "Looks like you have taken a wrong turn, Dont worry, it happens to the best of us."
msgstr ""

#: 404.php:17
msgid "Return to the home page"
msgstr ""

#. translators: %s: post title
#: comments.php:30
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:35
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:70
msgid "Comments are closed."
msgstr ""

#: comments.php:77
#: inc/customizer.php:2252
msgid "Leave a Reply"
msgstr ""

#: comments.php:78
#: inc/customizer.php:2266
msgid "Post Comment"
msgstr ""

#: footer.php:13
msgid "Footer"
msgstr ""

#: footer.php:48
#: sidebar.php:12
msgid "Search"
msgstr ""

#: footer.php:59
#: sidebar.php:16
msgid "Archives"
msgstr ""

#: footer.php:72
#: sidebar.php:22
msgid "Meta"
msgstr ""

#: footer.php:87
#: sidebar.php:30
msgid "Categories"
msgstr ""

#: footer.php:102
msgid "By VWThemes"
msgstr ""

#: footer.php:110
#: footer.php:112
#: footer.php:114
msgid "Scroll Up"
msgstr ""

#: functions.php:58
msgid "Primary Menu"
msgstr ""

#: functions.php:110
msgid "Thanks For Installing Appointment Booking, You Rock !"
msgstr ""

#: functions.php:111
msgid "Take benefit of a variety of features, functionalities, elements, and an exclusive set of customization options to build your own professional charity website. Please Click on the link below to know the theme setup information."
msgstr ""

#: functions.php:112
msgid "Import Demo"
msgstr ""

#: functions.php:113
msgid "Pro Demo"
msgstr ""

#: functions.php:115
msgid "Free Doc"
msgstr ""

#: functions.php:116
msgid "Upgrade To Pro"
msgstr ""

#: functions.php:127
msgid "Blog Sidebar"
msgstr ""

#: functions.php:128
#: functions.php:148
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:137
msgid "Page Sidebar"
msgstr ""

#: functions.php:138
msgid "Appears on page sidebar"
msgstr ""

#: functions.php:147
msgid "Sidebar 3"
msgstr ""

#: functions.php:157
msgid "Footer Navigation 1"
msgstr ""

#: functions.php:158
msgid "Appears on footer 1"
msgstr ""

#: functions.php:167
msgid "Footer Navigation 2"
msgstr ""

#: functions.php:168
msgid "Appears on footer 2"
msgstr ""

#: functions.php:177
msgid "Footer Navigation 3"
msgstr ""

#: functions.php:178
msgid "Appears on footer 3"
msgstr ""

#: functions.php:187
msgid "Footer Navigation 4"
msgstr ""

#: functions.php:188
msgid "Appears on footer 4"
msgstr ""

#: functions.php:197
#: inc/customizer.php:2891
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:198
msgid "Appears on shop page"
msgstr ""

#: functions.php:207
#: inc/customizer.php:2920
msgid "Single Product Sidebar"
msgstr ""

#: functions.php:208
msgid "Appears on single product page"
msgstr ""

#: functions.php:217
msgid "Social Media"
msgstr ""

#: functions.php:218
msgid "Appears on top header"
msgstr ""

#: functions.php:227
msgid "Footer Social Icon"
msgstr ""

#: functions.php:228
msgid "Appears on right side footer"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: functions.php:535
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: functions.php:587
msgid "https://demos.buywptemplates.com/demo/docs/free-appointment-booking/"
msgstr ""

#: functions.php:588
msgid "https://wordpress.org/support/theme/appointment-booking/"
msgstr ""

#: functions.php:589
msgid "https://www.buywptemplates.com/pages/community"
msgstr ""

#: functions.php:590
msgid "https://wordpress.org/support/theme/appointment-booking/reviews"
msgstr ""

#: functions.php:591
msgid "http://buywptemplates.com/products/appointment-wordpress-theme"
msgstr ""

#: functions.php:592
msgid "https://demos.buywptemplates.com/bwt-appointment-pro/"
msgstr ""

#: functions.php:593
msgid "https://demos.buywptemplates.com/demo/docs/bwt-appointment-pro/"
msgstr ""

#: functions.php:594
msgid "https://www.vwthemes.com/faqs/"
msgstr ""

#: functions.php:595
msgid "https://www.vwthemes.com/contact/"
msgstr ""

#: functions.php:596
msgid "https://developer.wordpress.org/themes/advanced-topics/child-themes/"
msgstr ""

#: functions.php:603
msgid "Appointment Booking WordPress Theme "
msgstr ""

#: header.php:30
msgid "Skip to content"
msgstr ""

#: image.php:32
#: image.php:59
#: image.php:85
#: image.php:111
#: image.php:139
#: image.php:169
#: image.php:196
#: single.php:37
#: single.php:69
#: single.php:100
#: single.php:131
#: single.php:164
#: single.php:199
#: single.php:231
msgid "Previous page"
msgstr ""

#: image.php:33
#: image.php:60
#: image.php:86
#: image.php:112
#: image.php:140
#: image.php:170
#: image.php:197
#: single.php:38
#: single.php:70
#: single.php:101
#: single.php:132
#: single.php:165
#: single.php:200
#: single.php:232
msgid "Next page"
msgstr ""

#: image.php:34
#: image.php:61
#: image.php:87
#: image.php:113
#: image.php:141
#: image.php:171
#: image.php:198
#: single.php:39
#: single.php:71
#: single.php:102
#: single.php:133
#: single.php:166
#: single.php:201
#: single.php:233
msgid "Page"
msgstr ""

#: inc/block-patterns/block-patterns.php:27
msgid "Banner Section"
msgstr ""

#: inc/block-patterns/block-patterns.php:36
msgid "Services & About Section"
msgstr ""

#: inc/customizer.php:41
msgid "Homepage Settings"
msgstr ""

#: inc/customizer.php:47
msgid "Top Header"
msgstr ""

#: inc/customizer.php:57
msgid "Header Background Color"
msgstr ""

#: inc/customizer.php:68
msgid "Header Image Position"
msgstr ""

#: inc/customizer.php:71
#: inc/customizer.php:1073
msgid "Top Left"
msgstr ""

#: inc/customizer.php:72
#: inc/customizer.php:1074
msgid "Top"
msgstr ""

#: inc/customizer.php:73
#: inc/customizer.php:1075
msgid "Top Right"
msgstr ""

#: inc/customizer.php:74
#: inc/customizer.php:1076
#: inc/customizer.php:1110
#: inc/customizer.php:1126
#: inc/customizer.php:1336
#: inc/customizer.php:2583
#: inc/customizer.php:2976
msgid "Left"
msgstr ""

#: inc/customizer.php:75
#: inc/customizer.php:1077
#: inc/customizer.php:1111
#: inc/customizer.php:1127
#: inc/customizer.php:1338
#: inc/customizer.php:2585
msgid "Center"
msgstr ""

#: inc/customizer.php:76
#: inc/customizer.php:1078
#: inc/customizer.php:1112
#: inc/customizer.php:1128
#: inc/customizer.php:1337
#: inc/customizer.php:2584
#: inc/customizer.php:2977
msgid "Right"
msgstr ""

#: inc/customizer.php:77
#: inc/customizer.php:1079
msgid "Bottom Left"
msgstr ""

#: inc/customizer.php:78
#: inc/customizer.php:1080
msgid "Bottom"
msgstr ""

#: inc/customizer.php:79
#: inc/customizer.php:1081
msgid "Bottom Right"
msgstr ""

#: inc/customizer.php:89
#: inc/customizer.php:2651
msgid "Show / Hide Topbar"
msgstr ""

#: inc/customizer.php:98
msgid "Email Address"
msgstr ""

#: inc/customizer.php:100
msgid "support@email.com"
msgstr ""

#: inc/customizer.php:112
msgid "Add Email Icon"
msgstr ""

#: inc/customizer.php:124
msgid "Phone Number"
msgstr ""

#: inc/customizer.php:126
msgid "+00 123 456 7890"
msgstr ""

#: inc/customizer.php:138
msgid "Add Phone Icon"
msgstr ""

#: inc/customizer.php:151
msgid "Show / Hide Search"
msgstr ""

#: inc/customizer.php:161
msgid "Add Search Icon"
msgstr ""

#: inc/customizer.php:174
msgid "Add Search Close Icon"
msgstr ""

#: inc/customizer.php:183
msgid "Menus Settings"
msgstr ""

#: inc/customizer.php:192
msgid "Menus Font Size"
msgstr ""

#: inc/customizer.php:193
#: inc/customizer.php:1139
#: inc/customizer.php:1235
#: inc/customizer.php:1249
#: inc/customizer.php:1277
#: inc/customizer.php:1580
#: inc/customizer.php:1594
#: inc/customizer.php:1731
#: inc/customizer.php:1768
#: inc/customizer.php:1782
#: inc/customizer.php:1796
#: inc/customizer.php:2823
#: inc/customizer.php:2837
#: inc/customizer.php:2851
#: inc/customizer.php:2865
#: inc/customizer.php:2944
#: inc/customizer.php:2958
#: inc/customizer.php:2987
#: inc/customizer.php:3001
#: inc/logo/logo-resizer.php:41
#: inc/logo/logo-resizer.php:55
#: inc/logo/logo-resizer.php:80
#: inc/logo/logo-resizer.php:106
msgid "Enter a value in pixels. Example:20px"
msgstr ""

#: inc/customizer.php:195
#: inc/customizer.php:1141
#: inc/customizer.php:1237
#: inc/customizer.php:1251
#: inc/customizer.php:1265
#: inc/customizer.php:1279
#: inc/customizer.php:1582
#: inc/customizer.php:1596
#: inc/customizer.php:1733
#: inc/customizer.php:1770
#: inc/customizer.php:1784
#: inc/customizer.php:1798
#: inc/customizer.php:2825
#: inc/customizer.php:2839
#: inc/customizer.php:2853
#: inc/customizer.php:2867
#: inc/customizer.php:2946
#: inc/customizer.php:2960
#: inc/customizer.php:2989
#: inc/customizer.php:3003
#: inc/logo/logo-resizer.php:43
#: inc/logo/logo-resizer.php:57
#: inc/logo/logo-resizer.php:82
#: inc/logo/logo-resizer.php:108
msgid "10px"
msgstr ""

#: inc/customizer.php:208
msgid "Menus Font Weight"
msgstr ""

#: inc/customizer.php:211
#: inc/customizer.php:1015
msgid "100"
msgstr ""

#: inc/customizer.php:212
#: inc/customizer.php:1016
msgid "200"
msgstr ""

#: inc/customizer.php:213
#: inc/customizer.php:1017
msgid "300"
msgstr ""

#: inc/customizer.php:214
#: inc/customizer.php:1018
msgid "400"
msgstr ""

#: inc/customizer.php:215
#: inc/customizer.php:1019
msgid "500"
msgstr ""

#: inc/customizer.php:216
#: inc/customizer.php:1020
msgid "600"
msgstr ""

#: inc/customizer.php:217
#: inc/customizer.php:1021
msgid "700"
msgstr ""

#: inc/customizer.php:218
#: inc/customizer.php:1022
msgid "800"
msgstr ""

#: inc/customizer.php:219
#: inc/customizer.php:1023
msgid "900"
msgstr ""

#: inc/customizer.php:230
msgid "Menus Text Transform"
msgstr ""

#: inc/customizer.php:232
#: inc/customizer.php:998
#: inc/customizer.php:1835
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:233
#: inc/customizer.php:999
#: inc/customizer.php:1836
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:234
#: inc/customizer.php:1000
#: inc/customizer.php:1837
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:247
msgid "Menus Item Hover Style"
msgstr ""

#: inc/customizer.php:249
#: inc/customizer.php:2204
msgid "None"
msgstr ""

#: inc/customizer.php:250
#: inc/customizer.php:2205
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:259
msgid "Menus Color"
msgstr ""

#: inc/customizer.php:268
msgid "Menus Hover Color"
msgstr ""

#: inc/customizer.php:277
msgid "Sub Menus Color"
msgstr ""

#: inc/customizer.php:286
msgid "Sub Menus Hover Color"
msgstr ""

#: inc/customizer.php:293
msgid "Social Links"
msgstr ""

#: inc/customizer.php:303
msgid "Steps to setup social icons"
msgstr ""

#: inc/customizer.php:304
msgid ""
"<p>1. Go to Dashboard >> Appearance >> Widgets</p>\n"
"\t\t\t<p>2. Add Vw Social Icon Widget in Social Media.</p>\n"
"\t\t\t<p>3. Add social icons url and save.</p>"
msgstr ""

#: inc/customizer.php:322
msgid "Slider Settings"
msgstr ""

#: inc/customizer.php:323
msgid "Free theme has 3 slides options, For unlimited slides and more options </br> <a class=\"go-pro-btn\" target=\"blank\" href=\"http://buywptemplates.com/products/appointment-wordpress-theme\">GET PRO</a>"
msgstr ""

#: inc/customizer.php:339
#: inc/customizer.php:2661
msgid "Show / Hide Slider"
msgstr ""

#: inc/customizer.php:349
msgid "Slider Type"
msgstr ""

#: inc/customizer.php:352
msgid "Default slider"
msgstr ""

#: inc/customizer.php:353
msgid "Advance slider"
msgstr ""

#: inc/customizer.php:362
msgid "Add Slider Shortcode"
msgstr ""

#: inc/customizer.php:374
msgid "Select Slider Page"
msgstr ""

#: inc/customizer.php:375
msgid "Slider image size (500 x 500)"
msgstr ""

#: inc/customizer.php:387
#: inc/customizer.php:1716
#: inc/customizer.php:2041
#: inc/customizer.php:2429
#: inc/customizer.php:2769
msgid "Add Button Text"
msgstr ""

#: inc/customizer.php:389
msgid "VIEW DETAILS"
msgstr ""

#: inc/customizer.php:400
msgid "Add Button Link"
msgstr ""

#: inc/customizer.php:402
msgid "www.example-info.com"
msgstr ""

#: inc/customizer.php:415
msgid "Slider Content Layouts"
msgstr ""

#: inc/customizer.php:430
msgid "Slider Content Padding Top Bottom"
msgstr ""

#: inc/customizer.php:431
#: inc/customizer.php:446
msgid "Enter a value in %. Example:20%"
msgstr ""

#: inc/customizer.php:433
#: inc/customizer.php:448
msgid "50%"
msgstr ""

#: inc/customizer.php:445
msgid "Slider Content Padding Left Right"
msgstr ""

#: inc/customizer.php:464
msgid "Slider Excerpt length"
msgstr ""

#: inc/customizer.php:481
msgid "Slider Height"
msgstr ""

#: inc/customizer.php:482
msgid "Specify the slider height (px)."
msgstr ""

#: inc/customizer.php:484
msgid "500px"
msgstr ""

#: inc/customizer.php:496
msgid "Slider Transition Speed"
msgstr ""

#: inc/customizer.php:509
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:514
msgid "0"
msgstr ""

#: inc/customizer.php:515
msgid "0.1"
msgstr ""

#: inc/customizer.php:516
msgid "0.2"
msgstr ""

#: inc/customizer.php:517
msgid "0.3"
msgstr ""

#: inc/customizer.php:518
msgid "0.4"
msgstr ""

#: inc/customizer.php:519
msgid "0.5"
msgstr ""

#: inc/customizer.php:520
msgid "0.6"
msgstr ""

#: inc/customizer.php:521
msgid "0.7"
msgstr ""

#: inc/customizer.php:522
msgid "0.8"
msgstr ""

#: inc/customizer.php:523
msgid "0.9"
msgstr ""

#: inc/customizer.php:533
msgid "Slider Image Overlay"
msgstr ""

#: inc/customizer.php:543
msgid "Slider Image Overlay Color"
msgstr ""

#: inc/customizer.php:550
msgid "Features Section"
msgstr ""

#: inc/customizer.php:551
#: inc/customizer.php:581
#: inc/customizer.php:611
#: inc/customizer.php:734
#: inc/customizer.php:764
#: inc/customizer.php:794
#: inc/customizer.php:824
#: inc/customizer.php:854
#: inc/customizer.php:884
#: inc/customizer.php:914
msgid "<p class=\"premium-opt\">Premium Theme Features</p>"
msgstr ""

#: inc/customizer.php:561
msgid ""
"<p>1. More options for features section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for features section.</p>"
msgstr ""

#: inc/customizer.php:580
msgid "About Us Section"
msgstr ""

#: inc/customizer.php:591
msgid ""
"<p>1. More options for about us section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for about us section.</p>"
msgstr ""

#: inc/customizer.php:610
msgid "Appointment Section"
msgstr ""

#: inc/customizer.php:621
msgid ""
"<p>1. More options for appointment section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for appointment section.</p>"
msgstr ""

#: inc/customizer.php:640
msgid "Services Section"
msgstr ""

#: inc/customizer.php:641
msgid "For more options of services section </br> <a class=\"go-pro-btn\" target=\"blank\" href=\"http://buywptemplates.com/products/appointment-wordpress-theme\">GET PRO</a>"
msgstr ""

#: inc/customizer.php:664
msgid "Select Category to display Latest Post"
msgstr ""

#: inc/customizer.php:670
msgid "About Section"
msgstr ""

#: inc/customizer.php:671
msgid "For more options of about section </br> <a class=\"go-pro-btn\" target=\"blank\" href=\"http://buywptemplates.com/products/appointment-wordpress-theme\">GET PRO</a>"
msgstr ""

#: inc/customizer.php:680
msgid "Section Text"
msgstr ""

#: inc/customizer.php:682
msgid "SERVICES"
msgstr ""

#: inc/customizer.php:693
msgid "Section Title"
msgstr ""

#: inc/customizer.php:695
msgid "Lorem ipsum dolor sit amet,"
msgstr ""

#: inc/customizer.php:706
msgid "Select About Page"
msgstr ""

#: inc/customizer.php:720
msgid "About Excerpt Length"
msgstr ""

#: inc/customizer.php:733
msgid "Gallery Section"
msgstr ""

#: inc/customizer.php:744
msgid ""
"<p>1. More options for gallery section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for gallery section.</p>"
msgstr ""

#: inc/customizer.php:763
msgid "Team Section"
msgstr ""

#: inc/customizer.php:774
msgid ""
"<p>1. More options for Team section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for Team section.</p>"
msgstr ""

#: inc/customizer.php:793
msgid "Video Section"
msgstr ""

#: inc/customizer.php:804
msgid ""
"<p>1. More options for video section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for video section.</p>"
msgstr ""

#: inc/customizer.php:823
msgid "Records Section"
msgstr ""

#: inc/customizer.php:834
msgid ""
"<p>1. More options for records section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for records section.</p>"
msgstr ""

#: inc/customizer.php:853
msgid "Choose Us Section"
msgstr ""

#: inc/customizer.php:864
msgid ""
"<p>1. More options for choose us section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for choose us section.</p>"
msgstr ""

#: inc/customizer.php:883
#: inc/getstart/getstart.php:164
msgid "Testimonial Section"
msgstr ""

#: inc/customizer.php:894
msgid ""
"<p>1. More options for testimonial section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for testimonial section.</p>"
msgstr ""

#: inc/customizer.php:913
msgid "Blogs Section"
msgstr ""

#: inc/customizer.php:924
msgid ""
"<p>1. More options for blogs section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for blogs section.</p>"
msgstr ""

#: inc/customizer.php:943
msgid "Footer Settings"
msgstr ""

#: inc/customizer.php:944
msgid "For more options of footer section </br> <a class=\"go-pro-btn\" target=\"blank\" href=\"http://buywptemplates.com/products/appointment-wordpress-theme\">GET PRO</a>"
msgstr ""

#: inc/customizer.php:954
msgid "Show / Hide Footer"
msgstr ""

#: inc/customizer.php:964
msgid "Footer Heading Font Size"
msgstr ""

#: inc/customizer.php:979
msgid "Heading Letter Spacing"
msgstr ""

#: inc/customizer.php:996
msgid "Heading Text Transform"
msgstr ""

#: inc/customizer.php:1012
msgid "Heading Font Weight"
msgstr ""

#: inc/customizer.php:1032
msgid "Footer style"
msgstr ""

#: inc/customizer.php:1037
msgid "Style 1"
msgstr ""

#: inc/customizer.php:1038
msgid "Style 2"
msgstr ""

#: inc/customizer.php:1039
msgid "Style 3"
msgstr ""

#: inc/customizer.php:1040
msgid "Style 4"
msgstr ""

#: inc/customizer.php:1041
msgid "Style 5"
msgstr ""

#: inc/customizer.php:1050
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:1059
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:1070
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:1092
msgid "Footer Background Attatchment"
msgstr ""

#: inc/customizer.php:1094
msgid "fixed"
msgstr ""

#: inc/customizer.php:1095
msgid "scroll"
msgstr ""

#: inc/customizer.php:1107
msgid "Footer Widget Heading"
msgstr ""

#: inc/customizer.php:1123
msgid "Footer Widget Content"
msgstr ""

#: inc/customizer.php:1138
msgid "Footer Top Bottom Padding"
msgstr ""

#: inc/customizer.php:1159
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:1168
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:1177
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:1179
msgid "Copyright 2020, ....."
msgstr ""

#: inc/customizer.php:1191
msgid "Copyright Alignment"
msgstr ""

#: inc/customizer.php:1206
msgid "Show / Hide Scroll to Top"
msgstr ""

#: inc/customizer.php:1222
msgid "Add Scroll to Top Icon"
msgstr ""

#: inc/customizer.php:1234
#: inc/customizer.php:2822
msgid "Icon Font Size"
msgstr ""

#: inc/customizer.php:1248
msgid "Icon Top Bottom Padding"
msgstr ""

#: inc/customizer.php:1262
#: inc/customizer.php:2850
msgid "Icon Width"
msgstr ""

#: inc/customizer.php:1263
msgid "Enter a value in pixels Example:20px"
msgstr ""

#: inc/customizer.php:1276
#: inc/customizer.php:2864
msgid "Icon Height"
msgstr ""

#: inc/customizer.php:1291
msgid "Icon Border Radius"
msgstr ""

#: inc/customizer.php:1307
msgid "Scroll To Top"
msgstr ""

#: inc/customizer.php:1323
msgid "Show / Hide Footer Social Icon"
msgstr ""

#: inc/customizer.php:1333
msgid "Social Icon Alignment "
msgstr ""

#: inc/customizer.php:1348
msgid "Show / Hide Sticky Copyright"
msgstr ""

#: inc/customizer.php:1357
msgid "Social Icon Font Size"
msgstr ""

#: inc/customizer.php:1371
msgid "Blog Post Settings"
msgstr ""

#: inc/customizer.php:1380
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:1391
msgid "Blog Post Layouts"
msgstr ""

#: inc/customizer.php:1405
msgid "Post Sidebar Layout"
msgstr ""

#: inc/customizer.php:1406
msgid "Here you can change the sidebar layout for posts. "
msgstr ""

#: inc/customizer.php:1409
#: inc/customizer.php:2540
#: inc/customizer.php:2904
#: inc/customizer.php:2933
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:1410
#: inc/customizer.php:2541
#: inc/customizer.php:2905
#: inc/customizer.php:2934
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:1411
#: inc/customizer.php:2542
msgid "One Column"
msgstr ""

#: inc/customizer.php:1412
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:1413
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:1414
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:1430
#: inc/customizer.php:1923
#: inc/customizer.php:2062
#: inc/customizer.php:2325
msgid "Add Post Date Icon"
msgstr ""

#: inc/customizer.php:1443
#: inc/customizer.php:1913
#: inc/customizer.php:2338
msgid "Show / Hide Post Date"
msgstr ""

#: inc/customizer.php:1453
#: inc/customizer.php:1946
#: inc/customizer.php:2085
#: inc/customizer.php:2348
msgid "Add Author Icon"
msgstr ""

#: inc/customizer.php:1466
#: inc/customizer.php:1936
#: inc/customizer.php:2098
#: inc/customizer.php:2361
msgid "Show / Hide Author"
msgstr ""

#: inc/customizer.php:1476
#: inc/customizer.php:1969
#: inc/customizer.php:2108
#: inc/customizer.php:2371
msgid "Add Comments Icon"
msgstr ""

#: inc/customizer.php:1489
#: inc/customizer.php:1959
#: inc/customizer.php:2121
#: inc/customizer.php:2384
msgid "Show / Hide Comments"
msgstr ""

#: inc/customizer.php:1499
#: inc/customizer.php:1992
#: inc/customizer.php:2131
msgid "Add Time Icon"
msgstr ""

#: inc/customizer.php:1512
#: inc/customizer.php:1982
#: inc/customizer.php:2144
msgid "Show / Hide Time"
msgstr ""

#: inc/customizer.php:1522
#: inc/customizer.php:2016
#: inc/customizer.php:2394
msgid "Show / Hide Featured Image"
msgstr ""

#: inc/customizer.php:1533
msgid "Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:1549
msgid "Featured Image Box Shadow"
msgstr ""

#: inc/customizer.php:1566
msgid "Blog Post Featured Image Dimension"
msgstr ""

#: inc/customizer.php:1569
msgid "Default"
msgstr ""

#: inc/customizer.php:1570
msgid "Custom Image Size"
msgstr ""

#: inc/customizer.php:1579
msgid "Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:1593
msgid "Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:1610
msgid "Excerpt length"
msgstr ""

#: inc/customizer.php:1626
#: inc/customizer.php:2004
#: inc/customizer.php:2293
#: inc/customizer.php:2403
msgid "Add Meta Separator"
msgstr ""

#: inc/customizer.php:1627
#: inc/customizer.php:2005
#: inc/customizer.php:2294
#: inc/customizer.php:2404
msgid "Add the seperator for meta box. Example: \"|\", \"/\", etc."
msgstr ""

#: inc/customizer.php:1639
msgid "Post Content"
msgstr ""

#: inc/customizer.php:1642
#: inc/customizer.php:2460
msgid "Content"
msgstr ""

#: inc/customizer.php:1643
#: inc/customizer.php:2461
msgid "Excerpt"
msgstr ""

#: inc/customizer.php:1644
#: inc/customizer.php:2462
msgid "No Content"
msgstr ""

#: inc/customizer.php:1655
msgid "Display Blog posts"
msgstr ""

#: inc/customizer.php:1658
#: inc/customizer.php:2419
msgid "Into Blocks"
msgstr ""

#: inc/customizer.php:1659
#: inc/customizer.php:2420
msgid "Without Blocks"
msgstr ""

#: inc/customizer.php:1668
#: inc/customizer.php:2442
msgid "Add Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1670
#: inc/customizer.php:2444
msgid "[...]"
msgstr ""

#: inc/customizer.php:1682
msgid "Show / Hide Blog Pagination"
msgstr ""

#: inc/customizer.php:1693
msgid "Blog Pagination"
msgstr ""

#: inc/customizer.php:1695
msgid "Numeric"
msgstr ""

#: inc/customizer.php:1696
msgid "Older Posts/Newer Posts"
msgstr ""

#: inc/customizer.php:1701
msgid "Button Settings"
msgstr ""

#: inc/customizer.php:1712
#: inc/customizer.php:1718
#: inc/customizer.php:2037
#: inc/customizer.php:2043
#: inc/customizer.php:2425
#: inc/customizer.php:2431
#: template-parts/content-audio.php:72
#: template-parts/content-gallery.php:61
#: template-parts/content-image.php:61
#: template-parts/content-image.php:106
#: template-parts/content-image.php:150
#: template-parts/content-video.php:72
#: template-parts/content.php:62
#: template-parts/content.php:108
#: template-parts/content.php:153
#: template-parts/grid-layout.php:57
#: template-parts/related-posts.php:84
msgid "Read More"
msgstr ""

#: inc/customizer.php:1730
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:1752
msgid "Button Border Radius"
msgstr ""

#: inc/customizer.php:1767
msgid "Padding Top Bottom"
msgstr ""

#: inc/customizer.php:1781
msgid "Padding Left Right"
msgstr ""

#: inc/customizer.php:1795
msgid "Button Letter Spacing"
msgstr ""

#: inc/customizer.php:1815
msgid "Button Font Weight"
msgstr ""

#: inc/customizer.php:1816
msgid "Enter value between 100 to 900. Example: 400, 600"
msgstr ""

#: inc/customizer.php:1833
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:1844
msgid "Related Posts Settings"
msgstr ""

#: inc/customizer.php:1860
msgid "Show / Hide Related Post"
msgstr ""

#: inc/customizer.php:1869
msgid "Add Related Post Title"
msgstr ""

#: inc/customizer.php:1871
msgid "Related Post"
msgstr ""

#: inc/customizer.php:1882
msgid "Add Related Post Count"
msgstr ""

#: inc/customizer.php:1884
msgid "3"
msgstr ""

#: inc/customizer.php:1896
msgid "Related Posts Excerpt length"
msgstr ""

#: inc/customizer.php:2026
msgid "Related post Image Box Shadow"
msgstr ""

#: inc/customizer.php:2052
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:2075
msgid "Show / Hide Date"
msgstr ""

#: inc/customizer.php:2154
msgid "Show / Hide Post Breadcrumb"
msgstr ""

#: inc/customizer.php:2165
msgid "Show / Hide Post Category"
msgstr ""

#: inc/customizer.php:2175
msgid "Show / Hide Tags"
msgstr ""

#: inc/customizer.php:2185
msgid "Show / Hide Post Navigation"
msgstr ""

#: inc/customizer.php:2200
msgid "Featured Image Hover Effect"
msgstr ""

#: inc/customizer.php:2206
msgid "Zoom Out"
msgstr ""

#: inc/customizer.php:2207
msgid "Scale"
msgstr ""

#: inc/customizer.php:2208
msgid "Grayscale"
msgstr ""

#: inc/customizer.php:2209
msgid "Blur"
msgstr ""

#: inc/customizer.php:2210
msgid "Bright"
msgstr ""

#: inc/customizer.php:2211
msgid "Sepia"
msgstr ""

#: inc/customizer.php:2212
msgid "Translate"
msgstr ""

#: inc/customizer.php:2223
#: inc/customizer.php:2236
msgid "Post Navigation Text"
msgstr ""

#: inc/customizer.php:2225
msgid "PREVIOUS"
msgstr ""

#: inc/customizer.php:2238
msgid "NEXT"
msgstr ""

#: inc/customizer.php:2250
msgid "Add Comment Title"
msgstr ""

#: inc/customizer.php:2264
msgid "Add Comment Button Text"
msgstr ""

#: inc/customizer.php:2278
msgid "Single post Image Box Shadow"
msgstr ""

#: inc/customizer.php:2304
msgid "Comment Form Width"
msgstr ""

#: inc/customizer.php:2305
msgid "Enter a value in %. Example:50%"
msgstr ""

#: inc/customizer.php:2307
msgid "100%"
msgstr ""

#: inc/customizer.php:2315
msgid "Grid Layout Settings"
msgstr ""

#: inc/customizer.php:2416
msgid "Display Grid Posts"
msgstr ""

#: inc/customizer.php:2457
msgid "Grid Post Content"
msgstr ""

#: inc/customizer.php:2472
msgid "Grid Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:2488
msgid "Grid Featured Image Box Shadow"
msgstr ""

#: inc/customizer.php:2502
msgid "Other Settings"
msgstr ""

#: inc/customizer.php:2511
msgid "General Settings"
msgstr ""

#: inc/customizer.php:2521
msgid "Width Layouts"
msgstr ""

#: inc/customizer.php:2522
msgid "Here you can change the width layout of Website."
msgstr ""

#: inc/customizer.php:2536
msgid "Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:2537
msgid "Here you can change the sidebar layout for pages. "
msgstr ""

#: inc/customizer.php:2552
msgid "Show / Hide Page Breadcrumb"
msgstr ""

#: inc/customizer.php:2568
msgid "Show / Hide Progress Bar"
msgstr ""

#: inc/customizer.php:2580
msgid "Bradcrumbs Alignment"
msgstr ""

#: inc/customizer.php:2596
msgid "Show / Hide Animations"
msgstr ""

#: inc/customizer.php:2597
msgid "Here you can disable overall site animation effect"
msgstr ""

#: inc/customizer.php:2608
msgid "Show / Hide Pre-Loader"
msgstr ""

#: inc/customizer.php:2617
msgid "Pre-Loader Background Color"
msgstr ""

#: inc/customizer.php:2626
msgid "Pre-Loader Border Color"
msgstr ""

#: inc/customizer.php:2635
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:2641
msgid "Responsive Media"
msgstr ""

#: inc/customizer.php:2671
msgid "Show / Hide Sidebar"
msgstr ""

#: inc/customizer.php:2681
msgid "Show / Hide Preloader"
msgstr ""

#: inc/customizer.php:2691
msgid "Show / Hide Scroll To Top"
msgstr ""

#: inc/customizer.php:2701
msgid "Add Open Menu Icon"
msgstr ""

#: inc/customizer.php:2714
msgid "Add Close Menu Icon"
msgstr ""

#: inc/customizer.php:2726
msgid "Toggle Button Bg Color"
msgstr ""

#: inc/customizer.php:2732
msgid "404 Page Settings"
msgstr ""

#: inc/customizer.php:2742
#: inc/customizer.php:2789
msgid "Add Title"
msgstr ""

#: inc/customizer.php:2756
#: inc/customizer.php:2803
msgid "Add Text"
msgstr ""

#: inc/customizer.php:2771
msgid "GO BACK"
msgstr ""

#: inc/customizer.php:2779
msgid "No Results Page Settings"
msgstr ""

#: inc/customizer.php:2791
#: no-results.php:9
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:2805
#: no-results.php:14
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: inc/customizer.php:2813
msgid "Social Icons Settings"
msgstr ""

#: inc/customizer.php:2836
msgid "Icon Padding"
msgstr ""

#: inc/customizer.php:2875
msgid "WooCommerce Layout"
msgstr ""

#: inc/customizer.php:2901
msgid "Shop Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:2930
msgid "Single Product Sidebar Layout"
msgstr ""

#: inc/customizer.php:2943
msgid "Products Button Padding Top Bottom"
msgstr ""

#: inc/customizer.php:2957
msgid "Products Button Padding Left Right"
msgstr ""

#: inc/customizer.php:2973
msgid "Sale Badge Position"
msgstr ""

#: inc/customizer.php:2986
msgid "Sale Padding Top Bottom"
msgstr ""

#: inc/customizer.php:3000
msgid "Sale Padding Left Right"
msgstr ""

#: inc/customizer.php:3016
msgid "Related product"
msgstr ""

#: inc/customizer.php:3144
msgid "UPGRADE PRO"
msgstr ""

#: inc/customizer.php:3151
msgid "DOCUMENTATION"
msgstr ""

#: inc/customizer.php:3152
msgid "DOCS"
msgstr ""

#: inc/getstart/demo-content.php:8
#: inc/getstart/demo-content.php:223
msgid "Your demo import has been completed successfully."
msgstr ""

#: inc/getstart/demo-content.php:9
#: inc/getstart/demo-content.php:224
msgid "View Site"
msgstr ""

#: inc/getstart/demo-content.php:41
msgid "Home"
msgstr ""

#: inc/getstart/demo-content.php:67
msgid "About Us"
msgstr ""

#: inc/getstart/demo-content.php:93
msgid "Services"
msgstr ""

#: inc/getstart/demo-content.php:119
msgid "Gallery"
msgstr ""

#: inc/getstart/demo-content.php:148
msgid "Blog"
msgstr ""

#: inc/getstart/demo-content.php:174
msgid "Pages"
msgstr ""

#: inc/getstart/demo-content.php:200
msgid "Contact US"
msgstr ""

#: inc/getstart/demo-content.php:360
msgid "Click On The Below Run Importer Button To Import Demo Content Of Appointment Booking"
msgstr ""

#: inc/getstart/demo-content.php:361
msgid "Please back up your website if it’s already live with data. This importer will overwrite your existing settings with the new customizer values for Appointment Booking"
msgstr ""

#: inc/getstart/demo-content.php:362
msgid "Run Importer"
msgstr ""

#: inc/getstart/getstart.php:5
msgid "About Appointment Booking"
msgstr ""

#: inc/getstart/getstart.php:5
msgid "Theme Demo Import"
msgstr ""

#: inc/getstart/getstart.php:35
#: inc/getstart/getstart.php:84
msgid "Getting Started"
msgstr ""

#: inc/getstart/getstart.php:36
msgid "Free Theme Information"
msgstr ""

#: inc/getstart/getstart.php:37
msgid "Premium Theme Information"
msgstr ""

#: inc/getstart/getstart.php:39
msgid "Live Demo"
msgstr ""

#: inc/getstart/getstart.php:42
#: inc/getstart/getstart.php:99
msgid "Buy Pro"
msgstr ""

#: inc/getstart/getstart.php:49
msgid "Welcome to Appointment Booking "
msgstr ""

#: inc/getstart/getstart.php:50
msgid "Version: "
msgstr ""

#: inc/getstart/getstart.php:52
msgid "Congratulations! You are about to use the most easy to use and flexible WordPress theme."
msgstr ""

#: inc/getstart/getstart.php:77
msgid "Get Support"
msgstr ""

#: inc/getstart/getstart.php:79
msgid "Free Theme Support"
msgstr ""

#: inc/getstart/getstart.php:80
msgid "Premium Theme Support"
msgstr ""

#: inc/getstart/getstart.php:86
#: inc/getstart/getstart.php:112
msgid "Start"
msgstr ""

#: inc/getstart/getstart.php:86
#: inc/getstart/getstart.php:112
msgid "Customizing"
msgstr ""

#: inc/getstart/getstart.php:86
#: inc/getstart/getstart.php:112
msgid "your website."
msgstr ""

#: inc/getstart/getstart.php:90
msgid "Help Docs"
msgstr ""

#: inc/getstart/getstart.php:92
msgid "Free Theme Documentation"
msgstr ""

#: inc/getstart/getstart.php:93
msgid "Premium Theme Documentation"
msgstr ""

#: inc/getstart/getstart.php:97
msgid "Buy Premium"
msgstr ""

#: inc/getstart/getstart.php:106
msgid "1) Setup Appointment Booking Theme"
msgstr ""

#: inc/getstart/getstart.php:110
msgid "Appointment Booking is a sophisticated WordPress theme with a clean and elegantly designed layout for websites facilitating hospital booking and doctor appointment booking online. It is a multipurpose theme as it can be used for hospitals, advertise, reservation, gynecology, nursing home, reviews, Full body checkup, SARS, Covid-19, general clinics, service provider, directory, google map, dental clinic, listing clinics, health services, drug stores, healthcare organizations, health professionals, dermatology, child care,Scheduling, Consultations, Reservations, Services, Clinics, physical therapist, orthopedician, psychiatrist, surgery, dentist, doctors, health centers, Vaccination websites, Orthodontist, community health centers, medical stores, optometrist, laboratory, pathologies, physiatrist pediatric clinic, veterinary clinic and any medical and healthcare-related website. This theme is so well crafted that it makes your website appear as if it is designed by a professional WordPress developer. Your visitors will love the way your website performs at this theme includes clean codes that are optimized for speed as well as performance. With a plethora of customization options at your disposal, you can do any desired changes in the layout and make your website look the way you have always wanted. Designed using the Bootstrap framework, Custom Menu, Threaded Comments. it has a visual appeal and its minimalist design never lets the focus of your visitors drift away from the key information displayed on your site. Compatible with Gutenberg Editor. Your website will be interactive as there are many Call To Action (CTA) buttons included in the theme. Mobile users will have a great experience as your web page adjusts to every screen size thanks to the theme’s responsive and retina-ready design. It is translation ready and includes social media icons and a lot of shortcodes."
msgstr ""

#: inc/getstart/getstart.php:113
msgid "Documentation"
msgstr ""

#: inc/getstart/getstart.php:125
msgid "2) Premium Theme Information."
msgstr ""

#: inc/getstart/getstart.php:130
msgid "Pro Theme Description"
msgstr ""

#: inc/getstart/getstart.php:131
msgid "Appointment Booking WordPress Theme is designed by keeping the online appointment booking features to the core of it. You can easily create a website that allows you to build an online appointment booking site for your clinic, hospital, medical laboratory, pet and veterinary clinic and more. It is aesthetically designed with elegant colors and pictures truly depicting the purpose of your website. With a professionally crafted theme slider, you can attract the audience by showcasing the pictures of your health care center. There are slider settings provided for adjusting the slider timing, changing the pictures, and much more. WP Appointment WordPress Theme includes Call To Action (CTA) buttons that will not only guide the visitors but also help to improve the conversion rates of your website. Everything is well organized so that your visitors will be able to view all the details at a glance. With different sections included, it keeps your website sorted."
msgstr ""

#: inc/getstart/getstart.php:136
msgid "Pro Theme Features"
msgstr ""

#: inc/getstart/getstart.php:139
msgid "One click demo importer"
msgstr ""

#: inc/getstart/getstart.php:140
msgid "Global color option"
msgstr ""

#: inc/getstart/getstart.php:141
msgid "Responsive design"
msgstr ""

#: inc/getstart/getstart.php:142
msgid "Favicon, logo, title, and tagline customization"
msgstr ""

#: inc/getstart/getstart.php:143
msgid "Advanced color options and color pallets"
msgstr ""

#: inc/getstart/getstart.php:144
msgid "100+ font family options"
msgstr ""

#: inc/getstart/getstart.php:145
msgid "Simple menu option"
msgstr ""

#: inc/getstart/getstart.php:146
msgid "SEO friendly"
msgstr ""

#: inc/getstart/getstart.php:147
msgid "Pagination option"
msgstr ""

#: inc/getstart/getstart.php:148
msgid "Compatible with different WordPress famous plugins like contact form 7"
msgstr ""

#: inc/getstart/getstart.php:149
msgid "Enable-Disable options on all sections"
msgstr ""

#: inc/getstart/getstart.php:150
msgid "Well sanitized as per WordPress standards."
msgstr ""

#: inc/getstart/getstart.php:151
msgid "Responsive Layout for All Devices"
msgstr ""

#: inc/getstart/getstart.php:152
msgid "Footer customization options"
msgstr ""

#: inc/getstart/getstart.php:153
msgid "Fully integrated with the latest font awesome"
msgstr ""

#: inc/getstart/getstart.php:154
msgid "Background image option"
msgstr ""

#: inc/getstart/getstart.php:155
msgid "Custom Page Templates"
msgstr ""

#: inc/getstart/getstart.php:156
msgid "Allow To Set Site Title, Tagline, Logo"
msgstr ""

#: inc/getstart/getstart.php:157
msgid "Sticky post & comment threads"
msgstr ""

#: inc/getstart/getstart.php:158
msgid "Section reordering"
msgstr ""

#: inc/getstart/getstart.php:159
msgid "Customizable home page"
msgstr ""

#: inc/getstart/getstart.php:160
msgid "Footer widgets & editor style"
msgstr ""

#: inc/getstart/getstart.php:161
msgid "Social media feature"
msgstr ""

#: inc/getstart/getstart.php:162
msgid "Slider with unlimited number of slides"
msgstr ""

#: inc/getstart/getstart.php:163
msgid "Our Cleaning Services Section"
msgstr ""

#: inc/getstart/getstart.php:165
msgid "Our Team Section"
msgstr ""

#: inc/getstart/getstart.php:166
msgid "Counter Section"
msgstr ""

#: inc/getstart/getstart.php:167
msgid "Our Project Section"
msgstr ""

#: inc/getstart/getstart.php:168
msgid "How We Work Section"
msgstr ""

#: inc/getstart/getstart.php:169
msgid "Pricing Plan Section"
msgstr ""

#: inc/getstart/getstart.php:170
msgid "Brand Section"
msgstr ""

#: inc/getstart/getstart.php:171
msgid "Instagram Feed"
msgstr ""

#: inc/getstart/getstart.php:172
msgid "Newsletter Section"
msgstr ""

#: inc/getstart/getstart.php:173
msgid "Blog post section"
msgstr ""

#: inc/getstart/getstart.php:174
msgid "Contact page template"
msgstr ""

#: inc/getstart/getstart.php:175
msgid "Shortcodes for the Custom Posttype"
msgstr ""

#: inc/getstart/getstart.php:176
msgid "Accessibility Ready"
msgstr ""

#: inc/getstart/getstart.php:177
msgid "AMP Ready"
msgstr ""

#: inc/getstart/getstart.php:178
msgid "Translation Ready"
msgstr ""

#: inc/getstart/getstart.php:179
msgid "Well Optimized Code"
msgstr ""

#: inc/getstart/getstart.php:180
msgid "Theme options using customizer API"
msgstr ""

#: inc/icon-picker.php:19
msgctxt "placeholder"
msgid "Icon"
msgstr ""

#: inc/logo/logo-resizer.php:19
msgid "Logo Size"
msgstr ""

#: inc/logo/logo-resizer.php:40
msgid "Logo Padding"
msgstr ""

#: inc/logo/logo-resizer.php:54
msgid "Logo Margin"
msgstr ""

#: inc/logo/logo-resizer.php:69
msgid "Show / Hide Site Title"
msgstr ""

#: inc/logo/logo-resizer.php:79
msgid "Site Title Font Size"
msgstr ""

#: inc/logo/logo-resizer.php:95
msgid "Show / Hide Site Tagline"
msgstr ""

#: inc/logo/logo-resizer.php:105
msgid "Site Tagline Font Size"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:339
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:340
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:342
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:344
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:345
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:347
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:353
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:359
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:365
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:371
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:377
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:382
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:387
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:392
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:397
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:398
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:399
#: inc/tgm/class-tgm-plugin-activation.php:3310
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:400
#: inc/tgm/class-tgm-plugin-activation.php:3102
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:402
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:404
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:406
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:407
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:408
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:409
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:615
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:616
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:734
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1041
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1041
#: inc/tgm/class-tgm-plugin-activation.php:1051
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1051
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1242
#: inc/tgm/class-tgm-plugin-activation.php:3098
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:2111
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2420
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2423
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2439
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2442
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2445
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2462
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2466
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2468
msgid "Active"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2474
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2477
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2480
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2489
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2535
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2539
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2543
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2547
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2629
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2637
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2645
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2657
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2680
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2694
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2695
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2696
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2700
msgid "Version"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2701
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2750
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2755
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2761
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2833
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2866
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2872
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2875
msgid "Activate"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2906
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2949
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2951
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3058
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3084
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3309
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3654
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3657
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3659
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3663
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3665
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3666
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3668
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3671
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3673
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3674
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3676
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3681
msgid "Show Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3681
msgid "Hide Details"
msgstr ""

#: inc/tgm/tgm.php:11
msgid "Woocommerce"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:10
msgid "VW About us"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:11
msgid "Widget for about us section in sidebar"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:56
#: inc/themes-widgets/contact-us-widget.php:59
#: inc/themes-widgets/social-icon.php:57
msgid "Title:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:60
msgid "Author Name:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:64
msgid "Designation:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:68
msgid "Description:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:72
msgid "Button Text:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:76
msgid "Button Url:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:80
msgid "Image Url:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:10
msgid "VW Contact us"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:11
msgid "Widget for contact us section in sidebar"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:30
msgid "Phone Number: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:31
msgid "Email ID: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:32
msgid "Address: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:33
msgid "Opening Time: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:63
msgid "Phone Number:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:67
msgid "Email id:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:71
msgid "Address:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:75
msgid "Opening Time:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:79
msgid "Longitude:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:83
msgid "Latitude:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:87
msgid "Contact Form Shortcode:"
msgstr ""

#: inc/themes-widgets/social-icon.php:10
msgid "VW Social Icon"
msgstr ""

#: inc/themes-widgets/social-icon.php:11
msgid "Widget for Social icons section"
msgstr ""

#: inc/themes-widgets/social-icon.php:29
msgid "Facebook"
msgstr ""

#: inc/themes-widgets/social-icon.php:30
msgid "Twitter"
msgstr ""

#: inc/themes-widgets/social-icon.php:31
msgid "Linkedin"
msgstr ""

#: inc/themes-widgets/social-icon.php:32
msgid "Pinterest"
msgstr ""

#: inc/themes-widgets/social-icon.php:33
msgid "Tumblr"
msgstr ""

#: inc/themes-widgets/social-icon.php:34
msgid "Instagram"
msgstr ""

#: inc/themes-widgets/social-icon.php:35
msgid "Youtube"
msgstr ""

#: inc/themes-widgets/social-icon.php:61
msgid "Facebook:"
msgstr ""

#: inc/themes-widgets/social-icon.php:65
msgid "Twitter:"
msgstr ""

#: inc/themes-widgets/social-icon.php:69
msgid "Linkedin:"
msgstr ""

#: inc/themes-widgets/social-icon.php:73
msgid "Instagram:"
msgstr ""

#: inc/themes-widgets/social-icon.php:77
msgid "Pinterest:"
msgstr ""

#: inc/themes-widgets/social-icon.php:81
msgid "Tumblr:"
msgstr ""

#: inc/themes-widgets/social-icon.php:85
msgid "Youtube:"
msgstr ""

#: inc/typography/ctypo.php:27
msgid "Theme Typography"
msgstr ""

#: inc/typography/ctypo.php:31
msgid "Content Typography"
msgstr ""

#: inc/typography/ctypo.php:36
msgid "Headings Typography"
msgstr ""

#: inc/typography/ctypo.php:41
msgid "Global Color"
msgstr ""

#: inc/typography/ctypo.php:49
msgid "First Color Option"
msgstr ""

#: inc/typography/ctypo.php:50
#: inc/typography/ctypo.php:61
msgid "It will change the complete theme color in one click."
msgstr ""

#: inc/typography/ctypo.php:60
msgid "Second Color Option"
msgstr ""

#: inc/typography/ctypo.php:149
msgid "Paragraph Color"
msgstr ""

#: inc/typography/ctypo.php:150
#: inc/typography/ctypo.php:156
msgid "Select how you want your paragraphs to appear."
msgstr ""

#: inc/typography/ctypo.php:155
msgid "Paragraph Typography"
msgstr ""

#: inc/typography/ctypo.php:176
msgid "Anchor Tag Color"
msgstr ""

#: inc/typography/ctypo.php:177
#: inc/typography/ctypo.php:183
msgid "Select how you want your a tag to appear."
msgstr ""

#: inc/typography/ctypo.php:182
msgid "Anchor Tag Typography"
msgstr ""

#: inc/typography/ctypo.php:203
msgid "Heading 1 Color"
msgstr ""

#: inc/typography/ctypo.php:204
#: inc/typography/ctypo.php:210
msgid "Select how heading 1 should appear."
msgstr ""

#: inc/typography/ctypo.php:209
msgid "Heading 1"
msgstr ""

#: inc/typography/ctypo.php:230
msgid "Heading 2 Color"
msgstr ""

#: inc/typography/ctypo.php:231
#: inc/typography/ctypo.php:237
msgid "Select how heading 2 should appear."
msgstr ""

#: inc/typography/ctypo.php:236
msgid "Heading 2"
msgstr ""

#: inc/typography/ctypo.php:257
msgid "Heading 3 Color"
msgstr ""

#: inc/typography/ctypo.php:258
#: inc/typography/ctypo.php:264
msgid "Select how heading 3 should appear."
msgstr ""

#: inc/typography/ctypo.php:263
msgid "Heading 3"
msgstr ""

#: inc/typography/ctypo.php:284
msgid "Heading 4 Color"
msgstr ""

#: inc/typography/ctypo.php:285
#: inc/typography/ctypo.php:291
msgid "Select how heading 4 should appear."
msgstr ""

#: inc/typography/ctypo.php:290
msgid "Heading 4"
msgstr ""

#: inc/typography/ctypo.php:311
msgid "Heading 5 Color"
msgstr ""

#: inc/typography/ctypo.php:312
#: inc/typography/ctypo.php:318
msgid "Select how heading 5 should appear."
msgstr ""

#: inc/typography/ctypo.php:317
msgid "Heading 5"
msgstr ""

#: inc/typography/ctypo.php:338
msgid "Heading 6 Color"
msgstr ""

#: inc/typography/ctypo.php:339
#: inc/typography/ctypo.php:345
msgid "Select how heading 6 should appear."
msgstr ""

#: inc/typography/ctypo.php:344
msgid "Heading 6"
msgstr ""

#: inc/typography/customize/control-typography.php:48
msgid "Font Color"
msgstr ""

#: inc/typography/customize/control-typography.php:49
msgid "Font Family"
msgstr ""

#: inc/typography/customize/control-typography.php:50
msgid "Font Size"
msgstr ""

#: inc/typography/customize/control-typography.php:51
msgid "Font Weight"
msgstr ""

#: inc/typography/customize/control-typography.php:52
msgid "Font Style"
msgstr ""

#: inc/typography/customize/control-typography.php:53
msgid "Line Height"
msgstr ""

#: inc/typography/customize/control-typography.php:54
msgid "Letter Spacing"
msgstr ""

#: inc/typography/customize/control-typography.php:243
msgid "No Fonts"
msgstr ""

#: inc/typography/customize/control-typography.php:244
msgid "Abril Fatface"
msgstr ""

#: inc/typography/customize/control-typography.php:245
msgid "Acme"
msgstr ""

#: inc/typography/customize/control-typography.php:246
msgid "Anton"
msgstr ""

#: inc/typography/customize/control-typography.php:247
msgid "Architects Daughter"
msgstr ""

#: inc/typography/customize/control-typography.php:248
msgid "Arimo"
msgstr ""

#: inc/typography/customize/control-typography.php:249
msgid "Arsenal"
msgstr ""

#: inc/typography/customize/control-typography.php:250
msgid "Arvo"
msgstr ""

#: inc/typography/customize/control-typography.php:251
msgid "Alegreya"
msgstr ""

#: inc/typography/customize/control-typography.php:252
msgid "Alfa Slab One"
msgstr ""

#: inc/typography/customize/control-typography.php:253
msgid "Averia Serif Libre"
msgstr ""

#: inc/typography/customize/control-typography.php:254
msgid "Bangers"
msgstr ""

#: inc/typography/customize/control-typography.php:255
msgid "Boogaloo"
msgstr ""

#: inc/typography/customize/control-typography.php:256
msgid "Bad Script"
msgstr ""

#: inc/typography/customize/control-typography.php:257
msgid "Bitter"
msgstr ""

#: inc/typography/customize/control-typography.php:258
msgid "Bree Serif"
msgstr ""

#: inc/typography/customize/control-typography.php:259
msgid "BenchNine"
msgstr ""

#: inc/typography/customize/control-typography.php:260
msgid "Cabin"
msgstr ""

#: inc/typography/customize/control-typography.php:261
msgid "Cardo"
msgstr ""

#: inc/typography/customize/control-typography.php:262
msgid "Courgette"
msgstr ""

#: inc/typography/customize/control-typography.php:263
msgid "Cherry Swash"
msgstr ""

#: inc/typography/customize/control-typography.php:264
msgid "Cormorant Garamond"
msgstr ""

#: inc/typography/customize/control-typography.php:265
msgid "Crimson Text"
msgstr ""

#: inc/typography/customize/control-typography.php:266
msgid "Cuprum"
msgstr ""

#: inc/typography/customize/control-typography.php:267
msgid "Cookie"
msgstr ""

#: inc/typography/customize/control-typography.php:268
msgid "Chewy"
msgstr ""

#: inc/typography/customize/control-typography.php:269
msgid "Days One"
msgstr ""

#: inc/typography/customize/control-typography.php:270
msgid "Dosis"
msgstr ""

#: inc/typography/customize/control-typography.php:271
msgid "Droid Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:272
msgid "Economica"
msgstr ""

#: inc/typography/customize/control-typography.php:273
msgid "Fredoka One"
msgstr ""

#: inc/typography/customize/control-typography.php:274
msgid "Fjalla One"
msgstr ""

#: inc/typography/customize/control-typography.php:275
msgid "Francois One"
msgstr ""

#: inc/typography/customize/control-typography.php:276
msgid "Frank Ruhl Libre"
msgstr ""

#: inc/typography/customize/control-typography.php:277
msgid "Gloria Hallelujah"
msgstr ""

#: inc/typography/customize/control-typography.php:278
msgid "Great Vibes"
msgstr ""

#: inc/typography/customize/control-typography.php:279
msgid "Handlee"
msgstr ""

#: inc/typography/customize/control-typography.php:280
msgid "Hammersmith One"
msgstr ""

#: inc/typography/customize/control-typography.php:281
msgid "Inconsolata"
msgstr ""

#: inc/typography/customize/control-typography.php:282
msgid "Indie Flower"
msgstr ""

#: inc/typography/customize/control-typography.php:283
msgid "IM Fell English SC"
msgstr ""

#: inc/typography/customize/control-typography.php:284
msgid "Julius Sans One"
msgstr ""

#: inc/typography/customize/control-typography.php:285
msgid "Josefin Slab"
msgstr ""

#: inc/typography/customize/control-typography.php:286
msgid "Josefin Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:287
msgid "Kanit"
msgstr ""

#: inc/typography/customize/control-typography.php:288
msgid "Lobster"
msgstr ""

#: inc/typography/customize/control-typography.php:289
msgid "Lato"
msgstr ""

#: inc/typography/customize/control-typography.php:290
msgid "Lora"
msgstr ""

#: inc/typography/customize/control-typography.php:291
msgid "Libre Baskerville"
msgstr ""

#: inc/typography/customize/control-typography.php:292
msgid "Lobster Two"
msgstr ""

#: inc/typography/customize/control-typography.php:293
msgid "Merriweather"
msgstr ""

#: inc/typography/customize/control-typography.php:294
msgid "Monda"
msgstr ""

#: inc/typography/customize/control-typography.php:295
msgid "Montserrat"
msgstr ""

#: inc/typography/customize/control-typography.php:296
msgid "Muli"
msgstr ""

#: inc/typography/customize/control-typography.php:297
msgid "Marck Script"
msgstr ""

#: inc/typography/customize/control-typography.php:298
msgid "Noto Serif"
msgstr ""

#: inc/typography/customize/control-typography.php:299
msgid "Open Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:300
msgid "Overpass"
msgstr ""

#: inc/typography/customize/control-typography.php:301
msgid "Overpass Mono"
msgstr ""

#: inc/typography/customize/control-typography.php:302
msgid "Oxygen"
msgstr ""

#: inc/typography/customize/control-typography.php:303
msgid "Orbitron"
msgstr ""

#: inc/typography/customize/control-typography.php:304
msgid "Patua One"
msgstr ""

#: inc/typography/customize/control-typography.php:305
msgid "Pacifico"
msgstr ""

#: inc/typography/customize/control-typography.php:306
msgid "Padauk"
msgstr ""

#: inc/typography/customize/control-typography.php:307
msgid "Playball"
msgstr ""

#: inc/typography/customize/control-typography.php:308
msgid "Playfair Display"
msgstr ""

#: inc/typography/customize/control-typography.php:309
msgid "PT Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:310
msgid "Philosopher"
msgstr ""

#: inc/typography/customize/control-typography.php:311
msgid "Permanent Marker"
msgstr ""

#: inc/typography/customize/control-typography.php:312
msgid "Poiret One"
msgstr ""

#: inc/typography/customize/control-typography.php:313
msgid "Quicksand"
msgstr ""

#: inc/typography/customize/control-typography.php:314
msgid "Quattrocento Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:315
msgid "Raleway"
msgstr ""

#: inc/typography/customize/control-typography.php:316
msgid "Rubik"
msgstr ""

#: inc/typography/customize/control-typography.php:317
msgid "Rokkitt"
msgstr ""

#: inc/typography/customize/control-typography.php:318
msgid "Russo One"
msgstr ""

#: inc/typography/customize/control-typography.php:319
msgid "Righteous"
msgstr ""

#: inc/typography/customize/control-typography.php:320
msgid "Slabo"
msgstr ""

#: inc/typography/customize/control-typography.php:321
msgid "Source Sans Pro"
msgstr ""

#: inc/typography/customize/control-typography.php:322
msgid "Shadows Into Light Two"
msgstr ""

#: inc/typography/customize/control-typography.php:323
msgid "Shadows Into Light"
msgstr ""

#: inc/typography/customize/control-typography.php:324
msgid "Sacramento"
msgstr ""

#: inc/typography/customize/control-typography.php:325
msgid "Shrikhand"
msgstr ""

#: inc/typography/customize/control-typography.php:326
msgid "Tangerine"
msgstr ""

#: inc/typography/customize/control-typography.php:327
msgid "Ubuntu"
msgstr ""

#: inc/typography/customize/control-typography.php:328
msgid "VT323"
msgstr ""

#: inc/typography/customize/control-typography.php:329
msgid "Varela Round"
msgstr ""

#: inc/typography/customize/control-typography.php:330
msgid "Vampiro One"
msgstr ""

#: inc/typography/customize/control-typography.php:331
msgid "Vollkorn"
msgstr ""

#: inc/typography/customize/control-typography.php:332
msgid "Volkhov"
msgstr ""

#: inc/typography/customize/control-typography.php:333
msgid "Yanone Kaffeesatz"
msgstr ""

#: inc/typography/customize/control-typography.php:347
msgid "No Fonts weight"
msgstr ""

#: inc/typography/customize/control-typography.php:348
msgid "Thin"
msgstr ""

#: inc/typography/customize/control-typography.php:349
msgid "Light"
msgstr ""

#: inc/typography/customize/control-typography.php:350
#: inc/typography/customize/control-typography.php:368
msgid "Normal"
msgstr ""

#: inc/typography/customize/control-typography.php:351
msgid "Medium"
msgstr ""

#: inc/typography/customize/control-typography.php:352
msgid "Bold"
msgstr ""

#: inc/typography/customize/control-typography.php:353
msgid "Ultra Bold"
msgstr ""

#: inc/typography/customize/control-typography.php:367
msgid "No Fonts Style"
msgstr ""

#: inc/typography/customize/control-typography.php:369
msgid "Italic"
msgstr ""

#: inc/typography/customize/control-typography.php:370
msgid "Oblique"
msgstr ""

#: no-results.php:12
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:17
msgid "Dont worry&hellip it happens to the best of us."
msgstr ""

#: no-results.php:19
msgid "Go Back"
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#: page-template/custom-home-page.php:70
msgid "Previous"
msgstr ""

#: page-template/custom-home-page.php:74
msgid "Next"
msgstr ""

#: page-template/custom-home-page.php:139
msgid "APPOINTMENT NOW"
msgstr ""

#. Template Name of the theme
msgid "Ibtana Page Template"
msgstr ""

#. translators: %s: search term
#: search.php:13
msgid "Results For: %s"
msgstr ""

#: searchform.php:11
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:12
msgctxt "placeholder"
msgid "Search"
msgstr ""

#: searchform.php:14
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:36
msgid "Dropdown Categories"
msgstr ""

#: sidebar.php:42
msgid "Tag Cloud"
msgstr ""

#: template-parts/content-audio.php:51
#: template-parts/content-gallery.php:40
#: template-parts/content-image.php:40
#: template-parts/content-image.php:85
#: template-parts/content-image.php:129
#: template-parts/content-video.php:51
#: template-parts/content.php:40
#: template-parts/content.php:86
#: template-parts/content.php:131
#: template-parts/grid-layout.php:37
#: template-parts/related-posts.php:60
#: template-parts/single-post-layout.php:30
msgid "0 Comment"
msgstr ""

#: template-parts/content-audio.php:51
#: template-parts/content-gallery.php:40
#: template-parts/content-image.php:40
#: template-parts/content-image.php:85
#: template-parts/content-image.php:129
#: template-parts/content-video.php:51
#: template-parts/content.php:40
#: template-parts/content.php:86
#: template-parts/content.php:131
#: template-parts/grid-layout.php:37
#: template-parts/related-posts.php:60
#: template-parts/single-post-layout.php:30
msgid "0 Comments"
msgstr ""

#: template-parts/content-audio.php:51
#: template-parts/content-gallery.php:40
#: template-parts/content-image.php:40
#: template-parts/content-image.php:85
#: template-parts/content-image.php:129
#: template-parts/content-video.php:51
#: template-parts/content.php:40
#: template-parts/content.php:86
#: template-parts/content.php:131
#: template-parts/grid-layout.php:37
#: template-parts/related-posts.php:60
#: template-parts/single-post-layout.php:30
msgid "% Comments"
msgstr ""

#: template-parts/header/navigation.php:46
msgid "Open Button"
msgstr ""

#: template-parts/header/navigation.php:49
msgid "Top Menu"
msgstr ""

#: template-parts/header/navigation.php:59
msgid "Close Button"
msgstr ""

#: template-parts/image-layout.php:28
msgid "Pages:"
msgstr ""

#: template-parts/image-layout.php:33
msgid "Edit"
msgstr ""

#: template-parts/single-post-layout.php:47
msgid "Categories:"
msgstr ""

#: template-parts/single-post-layout.php:67
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/single-post-layout.php:73
msgid "Next post:"
msgstr ""

#: template-parts/single-post-layout.php:76
msgid "Previous post:"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
